Install the Membership Sequence plug-in that is compatible with the version of The Raiser's Edge listed in your database under Help, About The Raiser's Edge.